Subject: Re: Order 334696 fix
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Date: Wed, 28 May 2008 11:35:18 -0400

Usually.  However, there could be situations where the wrong selection could have been made and just needs to be edited.  However, I wonder now if I shouldn't have had you create a separate field to log in this information.  We are addressing one issue but removing other information.  For example, someone could refuse to pay or not pay and the order was still shipped.  We are over-riding the shipped portion of this order and replacing it with "No Pay".  I still think we somehow need to retain this information.  I am not sure, maybe we need to add additional choices to the list.  I am not sure exactly what the remedy should be on this.  I don't want things to get more complicated; just better communicated.  Let me know your thoughts on this.
Thank you,
Mike - LLPS

  ----- Original Message ----- 
  From: Michael Grove 
  To: Mike 
  Sent: Tuesday, May 27, 2008 9:31 PM
  Subject: Re: Order 334696 fix

  Fixed.

  I am working on some code to automate the removal of these "No Pay" situations.  Will orders that get flipped back always go to a "Shipped" status?

  Mike wrote: 
    Mike,
    Can you change the status on Order #334696 to shipped please?
    Thank you,
    Michael Bishop
    Labor Law Poster Service
    Phone 877-321-4144
    Fax 888-442-4144
    [email-masked]